uuid: 4c07a727-521a-4ee7-8c6f-2ee210e81130
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_policy_brief
  module:
    - text
id: node.ct_policy_brief.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_policy_brief
label: 'Teaser Newsletter'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
